Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Hector Chu <[email-masked]>
Date: Mon, 17 Aug 2015 20:16:04 +0100

On 15 August 2015 at 18:43, Satoshi Nakamoto via bitcoin-dev <
[email-masked]> wrote:

> I suspect we need a better incentive for users to run nodes instead of
> relying solely on altruism.
>

Is he talking about "full nodes" i.e. validating-only, or nodes in the
sense of the original whitepaper (i.e. miners)? Because there is already
plenty of incentive for running a node (i.e. the coinbase).

The issue is that the reward is more or less like a decentralised lottery
with high entry cost. If the income could be smoothed like in a mining
pool, without actually being a mining pool, then perhaps more people would
pay to enter the mining game. A bit like making P2Pool the one and only
pool allowed on the network.